SHOW(3)

NAME
show - procedure for displaying rects as feedback, for debugging. printing their values.

SYNOPSIS

Void ShowRect(def, r, style)
CellDef *def;
Rect *r;
int style;

DESCRIPTION
Highlights the specified area in the specified cell and the specified style. See the Magic garouter module for example uses.

SEE ALSO
magicutils(3)